/* tag */
body,
div,
p,
dl,
dt,
dd,
table,
th,
td,
form,
fieldset,
address,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
ol,
li { margin: 0; padding: 0; }

img,
iframe { border: 0; }

ul { list-style: none; }


/* form */
button,
input,
textarea,
select { margin: 0; padding: 0; border: 0; outline: none; }


/* align */
.align-center { text-align: center; }
.align-left { text-align: left; }
.align-right { text-align: right; }

.align-middle { display: flex; align-items: center; }


/* float */
.float-left { float: left; }
.float-right { float: right; }


/* visible */
.visible-pc { display: block; }
.visible-mobile { display: none; }
.visible-none { display: none; }

@media (max-width:640px) {
    .visible-pc { display: none; }
    .visible-mobile { display: block; }
}


/* etc */
.click { cursor: pointer; }


/* godo */
body, th, td, input, select, textarea, button { font-family: 'MaisonNeueBook', 'NotoSansKRRegular'; }